# Uses of Class
org.eclipse.emf.cdo.compare.CDOCompare.CDOIDFunction

Packages that use CDOCompare.CDOIDFunction
Package
Description
org.eclipse.emf.cdo.compare
Client concepts for integrating EMF Compare with CDO.

## Uses of CDOCompare.CDOIDFunction in org.eclipse.emf.cdo.compare

Methods in org.eclipse.emf.cdo.compare that return CDOCompare.CDOIDFunction
Modifier and Type
Method
Description
`protected CDOCompare.CDOIDFunction`
CDOCompare.`createIDFunction()`